Start Global Style*/ * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

body {
    font-size: 14px;
    font-family: "Lato-Regular";
    padding: 0;
    margin: 0;
}

html,
body {
    text-rendering: geometricPrecision;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

a {
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
    -webkit-appearance: none;
    border-radius: 0;
}

select {
    border: 1px solid #e2e2e2;
    /*width: 270px;*/
    width: 100%;
    height: 35px;
    padding-left: 15px;
    color: #a5a5a5;
    font-family: "Montserrat-Regular";
    letter-spacing: -0.28px;
    font-size: 14px;
    background-image: url("images/login/arrow.png");
    background-repeat: no-repeat;
    background-position: calc(100% - 11px) center;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
}

input:focus,
textarea:focus {
    outline: none;
}


/* This is to remove the arrow of select element in IE */

select::-ms-expand {
    display: none;
}

option {
    padding-left: 15px;
    font-family: "Montserrat-Regular";
    letter-spacing: -0.28px;
    font-size: 14px;
}

input::-webkit-input-placeholder {
    color: #a5a5a5;
}

input:-ms-input-placeholder {
    color: #a5a5a5;
}

input::-ms-input-placeholder {
    color: #a5a5a5;
}

input::placeholder {
    color: #a5a5a5;
}

.mt-30 {
    margin-top: 30px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-10 {
    margin-top: 10px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-10 {
    margin-bottom: 10px;
}

.hidden-sm {
    display: none;
}

.hidden {
    display: none;
}

.show {
    display: block;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.btn {
    /*  width: 156px;*/
    height: 45px;
    line-height: 45px;
    text-align: center;
    background-color: #FFF;
    display: inline-block;
    padding: 0 35px;
    font-size: 16px;
    color: #7dba2e;
    border-radius: 50px;
    font-family: "Poppins-Medium";
}

.btn-green-bg {
    background-color: #7dba2e;
    color: #FFF;
}

.btn-white-bg {
    background-color: #FFF;
    color: #7dba2e;
}

.btn-black-bg {
    background-color: #0f0f0f;
    color: #FFF;
}

.btn-darkLight-bg {
    background-color: #474747 !important;
    color: #FFF !important;
}

.btn-grey-bg {
    background-color: #f6f6f6;
    color: #212331;
}

.clear-btn {
    /*padding-right: 36px;*/
}

#BasicAdmin {
    margin-top: 30px;
}

#BasicAdmin fieldset {
    margin: 0;
    padding: 0;
}

#BasicAdmin .submit .submit-var {
    margin-left: 0
}

.download-button {
    margin-top: 30px;
}

.download-button a {
    height: 60px;
    line-height: 60px;
    width: 100%;
    display: block;
    padding: 0 0 0 30px;
    font-size: 16px;
    background-color: #f6f6f6;
    color: #212331;
    text-decoration: none;
    font-family: "Montserrat-Medium";
}

.download-button img {
    display: inline-block;
    margin-right: 13px;
}


/*AY change the font family 05*/

.FormExtended label {
    font-weight: normal;
    /*   font-family: "Montserrat-Regular";*/
    font-family: "Lato-Regular";
    font-size: 14px;
    letter-spacing: -0.28px;
    width: 100%;
    display: block;
    text-transform: capitalize;
    color: #0f0f0f;
}

.table-icons {
    position: relative;
}

.table-icons .icons {
    position: absolute;
    top: 30px;
    left: -165px;
    width: 250px;
    display: none;
    background-color: #FFF;
    z-index: 999;
    padding: 22px 0;
    -webkit-box-shadow: 0px 0px 10px 1px #f0f0f0;
    box-shadow: 0px 0px 10px 1px #f0f0f0;
}

.table-icons .icons a {
    display: block;
    text-align: left;
    font-size: 12px;
    font-family: "Montserrat-Medium";
    letter-spacing: -0.24px;
    line-height: 2.25;
    padding-left: 22px;
    color: #010101
}

.table-icons .icons a:hover {
    color: #7dba2e
}

.is_active {
    background-image: url('images/special/active.png');
    background-repeat: no-repeat;
    width: 23px;
    height: 23px;
    display: inline-block;
}

.is_not_active {
    background-image: url('images/special/not_active.png');
    background-repeat: no-repeat;
    width: 23px;
    height: 23px;
    display: inline-block;
}

#FilterForm {
    margin-top: 30px;
}

.FilterAction {
    margin-top: 20px;
}

div.file input,
input[type='file'] {
    padding-top: 5px;
    padding-left: 5px!important;
}

label {
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

div.input textarea,
div.input input,
div.text input {
    border: 1px solid #e2e2e2;
    /*width: 270px;*/
    width: 100%;
    height: 35px;
    padding-left: 15px;
    color: #a5a5a5;
    font-size: 14px;
    font-family: "Montserrat-Regular";
    letter-spacing: -0.28px;
}

div.input textarea {
    height: 70px;
    resize: none;
    width: 100%;
    padding-top: 10px;
}

.login-page div.input textarea {
    width: 270px;
}

.checkbox {
    position: relative;
}

.light-grey-background {
    background: rgba(246, 246, 246, 0.7);
    padding: 30px;
}

.table-responsive {
    margin-bottom: 30px;
}

div.checkbox input[type='checkbox'] {
    /* position: absolute;
     left: 0;
     top:0;*/
    height: 0;
    z-index: 1;
    opacity: 1;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
}

div.checkbox input[type='checkbox']:before {
    content: '';
    background-color: #fff;
    border: 1px solid #e2e2e2;
    width: 17px;
    height: 17px;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
}

div.checkbox input[type='checkbox']:checked:before {
    background-image: url(images/checkbox/check_icon.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 40%;
}

div.checkbox label {
    padding-left: 30px;
    margin-top: 1px !important;
    display: inline-block;
    width: auto;
    cursor: pointer;
}

.FCK {
    margin-bottom: 30px;
}

.FCK iframe {
    width: 100%!important
}

.has-submenu a img {
    /*    background-image: url(images/special/arrow-down.png);
     background-repeat: no-repeat;
     background-position-x: calc(100% - 7%);
     background-position-y: 45%;*/
    margin-left: 10px
}

.has-submenu .submenu li:before {
    position: unset;
}

.has-submenu:hover ul.submenu,
.hassubmenu:hover .subsubmenu {
    display: block;
}

#SideMenu .Options ul a {
    padding: 5px 0 5px 40px;
}

.top-header li,
.top-nav ul li,
.breadcrumbs li {
    display: inline-block;
}

.Captcha {
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.Captcha img {
    margin-bottom: 10px;
    float: left;
    margin-left: 201px;
    width: 147px;
    height: 35px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.Captcha input {
    display: block;
    float: left;
    width: 115px;
    border: 1px solid #e2e2e2;
    height: 35px;
    margin-left: 10px;
    margin-top: 0px;
    padding-left: 15px;
    font-size: 14px;
    font-family: "Montserrat-Regular";
    letter-spacing: -0.28px;
    color: #a5a5a5;
}

@font-face {
    font-family: "Open Sans";
    src: url(fonts/OpenSans-Regular.ttf);
}

@font-face {
    font-family: "Lato-Regular";
    src: url(fonts/Lato-Regular.ttf);
}

@font-face {
    font-family: "Lato-Light";
    src: url(fonts/Lato-Light.ttf);
}

@font-face {
    font-family: "Lato-Bold";
    src: url(fonts/Lato-Bold.ttf);
}

@font-face {
    font-family: "Lato-Black";
    src: url(fonts/Lato-Black.ttf);
}

@font-face {
    font-family: "Poppins-Regular";
    src: url(fonts/Poppins-Regular.otf);
}

@font-face {
    font-family: "Poppins-SemiBold";
    src: url(fonts/Poppins-SemiBold.otf);
}

@font-face {
    font-family: "Poppins-Medium";
    src: url(fonts/Poppins-Medium.otf);
}

@font-face {
    font-family: "Poppins-Bold";
    src: url(fonts/Poppins-Bold.otf);
}

@font-face {
    font-family: "Montserrat-Regular";
    src: url(fonts/Montserrat-Regular.otf);
}

@font-face {
    font-family: "Montserrat-SemiBold";
    src: url(fonts/Montserrat-SemiBold.otf);
}

@font-face {
    font-family: "Montserrat-Medium";
    src: url(fonts/Montserrat-Medium.otf);
}

@font-face {
    font-family: "Montserrat-Bold";
    src: url(fonts/Montserrat-Bold.otf);
}

input.Submit,
input.submit,
input.Submit,
#PrevBtn,
.SearchButton,
input[type='button'] {
    width: 156px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
    background-color: #7dba2e;
    color: #fff;
    border-radius: 50px;
    font-family: "Poppins-Medium";
    border: none;
    cursor: pointer;
    /*    margin-top: 30px;
    */
}

input[type='button'] {
    height: 34px;
    line-height: 33px;
    width: 100px;
    border-radius: 0;
    border: none;
}

.datepick-header select {
    border: none;
    width: auto;
    height: auto;
    padding-left: 0;
    color: #fff;
}


/*End Global Style*/


/* Start Top Header Style */

.top-header {
    background-color: #0f0f0f;
    color: #FFF;
    height: 48px;
    line-height: 48px
}

.top-header a {
    color: #FFF;
}

.top-header .other-social a {
    font-size: 14px;
    margin-left: 8px;
    letter-spacing: 0.28px;
    opacity: 0.8;
    font-family: "Poppins-Regular";
}

.top-header .ver-line {
    color: #6a6a6a;
    margin: 0 19px 0 13px;
}

.top-header .social-media {
    text-align: right;
}

.top-header .social-media a {
    margin-left: 1px;
    background: #202020;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 32px;
    text-align: center;
    border-radius: 3px;
}

.top-header .social-media a:hover {
    color: #7dba2e
}

.top-header .social-media i {
    font-size: 11px;
    line-height: 32px;
}


/* End Top Header Style */


/* Start Header Style */

.header-new {
    padding: 15px 0
}

.header-new li {
    display: inline-block;
}

.login-box {
    text-align: right;
}

.login-box .user-message {
    /*text-align: left;*/
}

.login-box .user-message p {
    padding-left: 42%;
    font-size: 12px;
    font-family: "Montserrat-Regular";
    color: #797979;
    letter-spacing: -0.2px;
    margin-top: 14px;
    margin-bottom: 5px;
}

.login-box .user-message p span {
    font-family: "Montserrat-Medium";
    color: #7dba2e;
}

.login-box .current-time * {
    font-family: "Montserrat-Regular";
    color: #797979;
    font-size: 10px
}

.login-box .current-time p {
    text-align: right;
}

.login-box .current-time p span {
    display: block;
}


/* End Header Style */


/* Start Navbar Style */

.top-nav {
    padding: 11px 0;
}

.top-nav .links #NavMenu {
    margin-top: 7px;
}

.top-nav ul li.active a {
    /*font-family: "Poppins-Bold";*/
}

.top-nav ul li.active .submenu a {
    font-family: "Poppins-Regular";
}

.top-nav ul li a {
    /*border-right: 1px solid #afd978;*/
    font-size: 14px;
    font-family: "Poppins-Regular";
    padding: 5px 0 5px;
    position: relative;
}


/*.top-nav ul li a:before {
content: '';
background-color: #afd978;
height: 23px;
width: 1px;
position: absolute;
right: 0

}
*/

.siparator {
    /*    background-color: #afd978;
        height: 23px;
        width: 1px;
        display: inline-block;
        margin: 0 25px 0 25px;
        position: relative;
        top: 5px;*/
}

.top-nav ul li {
    padding: 0 23px;
    position: relative;
}

.top-nav ul li:before {
    content: '';
    width: 1px;
    height: 23px;
    background: #afd978;
    position: absolute;
    right: 0;
    top: 3px;
}

.top-nav ul li:last-child:before {
    position: unset;
}

.top-nav ul li ul {
    /*background: #7dba2e;*/
    background: #cccccc;
    top: 30px;
    left: 9.5%;
    padding-left: 0
}

.top-header .social-media .Force a {
    all: unset;
    font-size: 14px;
    margin-left: 8px;
    letter-spacing: 0.28px;
    opacity: 0.8;
    height: 45px !important;
    /* padding: 12px 35px !important;*/
    padding: 9px 35px !important;
    border-radius: 50px !important;
    font-family: "Poppins-Medium";
    margin-right: 7px;
    cursor: pointer;
    display: none;
}

.top-nav ul li ul li {
    border-bottom: 1px solid #afd978;
}

.top-nav ul li ul li:last-child {
    border-bottom: 1px solid transparent;
}

.top-nav ul li ul li a {
    padding: 8px 0px 8px 9px;
    border-right: none;
    background-image: none
}

.top-nav ul li a.current {
    /*font-family: "Poppins-Bold";*/
}

.top-nav .home-link {
    padding-left: 3px;
}

.login-btn {
    text-align: right;
}

.login-btn a {
    width: 156px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background-color: #FFF;
    display: inline-block;
    /*padding: 14px 35px;*/
    font-size: 16px;
    color: #7dba2e;
    border-radius: 50px;
    font-family: "Poppins-Medium";
}


/* End Navbar Style */


/* Start Breadcrumbs Style */


/*.breadcrumbs {
    background-color: #f6f6f6;
    height: 100px;
    line-height: 98px;
    margin-top: 3px;
}*/


/*AY 04/11/2019*/

.breadcrumbs {
    background-color: #f6f6f6;
    height: 75px;
    line-height: 78px;
    margin-top: -22px;
}


/*END AY*/

.breadcrumbs .page_name {
    font-size: 30px;
    letter-spacing: normal;
    color: #0e0e0e;
    font-family: "Montserrat-Medium"
}

.crumbs {
    text-align: right;
    font-size: 14px;
    color: #797979;
    font-family: "Open Sans";
}


/* End Breadcrumbs Style */


/* Start Login Page */

.primary-text {
    font-size: 15px;
    color: #666666;
    letter-spacing: -0.3px;
    line-height: 1.7;
    margin-bottom: 52px;
    margin-top: 61px;
}

p {
    font-size: 15px;
    color: #666666;
    letter-spacing: -0.3px;
    line-height: 1.7;
}

.login-page .FormExtended {
    background-image: url(images/login/background.png);
    background-repeat: no-repeat;
    background-position: 92% 100%;
    min-height: 515px;
    padding-bottom: 30px;
}

.login-page div.input.text input,
.login-page div.input.password input,
.login-page div.input.email input,
.login-page div.input.select select {
    width: 270px;
}

.login-page .FormExtended label {
    width: 203px;
    float: left;
}

.login-page fieldset {
    width: 588px;
    min-height: 348px;
    display: block;
    margin: 0 auto 30px;
    background: hsla(0, 0%, 95%, 0.39);
    border: none;
    -webkit-transform: translateY(0) translateX(-65px);
    -ms-transform: translateY(0) translateX(-65px);
    transform: translateY(0) translateX(-65px);
    padding: 60px 55px;
}

.login-page div.submit {
    float: right;
}

.forget a {
    color: #7dba2e;
    font-size: 14px;
    letter-spacing: -0.28px;
    font-family: "Montserrat-Regular";
    text-transform: capitalize;
    border-bottom: 1px solid #7dba2e;
    margin-top: 12px;
    display: inline-block;
}

.login-forget-row {
    margin-top: 20px;
}

.special-style * {
    font-size: 15px;
    color: #666666;
    letter-spacing: -0.3px;
    line-height: 1.7;
    margin-bottom: 52px;
    margin-top: 61px;
}


/* End Login Page */


/* Start Register-Banner */

.register-banner {
    background: #7dba2e;
}

.register-banner p {
    color: #FFF;
    font-size: 31px;
    font-family: "Poppins-Bold";
    /*line-height: 1.7;*/
}

.register-banner {
    padding: 42px 0;
}

.register-banner .btn-parent {
    text-align: right;
}

.register-banner a {
    font-size: 15px;
    letter-spacing: -0.3px;
    font-family: "Montserrat-Bold";
    text-transform: uppercase;
    width: 195px;
    padding: 0;
}


/* End Register-Banner */


/* start handle ul database pages */

.database-pages ul {
    margin-left: 30px;
}

.database-pages ul li {
    list-style: unset;
}


/* end handle ul database pages */


/* Start Register Page */

.register-page {
    background-image: url(images/login/background.png);
    background-repeat: no-repeat;
    background-position: 97.5% 100%;
    min-height: 1250px;
    padding-bottom: 160px;
}

.register-page div.input input,
.register-page div.input select,
.register-page div.input textarea {
    width: 100%;
}

.register-page div.input input[type='checkbox'] {
    width: auto
}

.register-page .form-parent {
    width: 675px;
    display: block;
    margin: 0 auto 0 160px;
    background: hsla(0, 0%, 95%, 0.39);
    border: none;
    padding: 70px 49px;
}

.register-page div.input label {
    margin-top: 0;
    margin-bottom: 10px;
}

.register-page div.input {
    margin-top: 0;
    margin-bottom: 20px;
}

.register-page h2 {
    font-size: 20px;
    font-family: "Montserrat-bold";
    letter-spacing: -0.4px;
    line-height: 1.85;
    color: #0f0f0f;
}

.register-page div.input textarea {
    height: 70px;
    resize: none;
}

.register-page .primary-text {
    margin-top: 30px;
}

.general-h2 {
    font-size: 20px;
    font-family: "Montserrat-bold";
    letter-spacing: -0.4px;
    line-height: 1.85;
    color: #0f0f0f;
}

.line-bottom {
    display: inline-block;
    background-color: #7dba2e;
    width: 42px;
    height: 2px;
    margin-bottom: 17px;
}


/* End Register Page */


/*Start Slider Style*/

.home-page-slider {
    position: relative;
}

.owl-dots {
    display: none;
}

.owl-carousel .owl-item img {
    height: 520px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.home-page-slider.owl-carousel .owl-nav.disabled {
    display: block;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    display: none;
}

.owl-carousel .owl-nav button.owl-prev i {
    font-size: 40px;
    color: #FFF;
    position: absolute;
    top: 46%;
    left: 8px;
    -webkit-transform: translate(50%);
    -ms-transform: translate(50%);
    transform: translate(50%);
}

.owl-carousel .owl-nav button.owl-next i {
    font-size: 40px;
    color: #FFF;
    position: absolute;
    top: 46%;
    right: 20px;
    -webkit-transform: translate(50%);
    -ms-transform: translate(50%);
    transform: translate(50%);
}

.home-page-slider .box-of-content {
    position: absolute;
    top: 9%;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    width: 100%;
    text-align: center;
}

.home-page-slider.owl-carousel .box-of-content img {
    width: auto;
    height: auto;
    display: inline-block;
    margin-bottom: 23px;
}

.home-page-slider.owl-carousel .box-of-content .title {
    font-size: 55px;
    font-family: "Poppins-Bold";
    color: #71b61b;
    letter-spacing: -3.3px;
    line-height: 1
}

.home-page-slider.owl-carousel .box-of-content p {
    color: #0f0f0f;
    font-size: 16px;
    letter-spacing: -0.32px;
    line-height: 1.625;
    margin: 32px 0 49px;
}

.home-page-slider.owl-carousel .box-of-content a {
    width: 195px;
    color: #fff;
    background: #71b61b;
    font-size: 14px;
    letter-spacing: -0.28px;
    padding: 0;
    display: inline-block;
    font-family: "Montserrat-Bold";
    text-transform: uppercase;
}

.home-page-slider.owl-carousel .owl-nav.disabled {
    margin-top: 0 !important;
    height: 0;
}


/*End Slider Style*/


/* Start Services Section */

.services {
    margin-top: 0px !important;
}

.services {
    padding: 80px 0 65px;
}

.services .title {
    text-align: center;
}

.services .title h2 {
    color: #000;
    font-size: 24px;
    font-family: "Poppins-Bold";
}

.services .title h1 {
    font-size: 35px;
    line-height: 1.5;
    font-family: "Poppins-Bold";
    margin-bottom: 35px;
}

.services-box img {
    height: 170px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.services-box h4 {
    height: 40px;
    line-height: 40px;
    background: #0f0f0f;
    color: #FFF;
    font-weight: normal;
    font-family: "Poppins-SemiBold";
    font-size: 18px;
    padding-left: 16px;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.services-box:hover h4 {
    background-color: #71b61b
}

.services-box p {
    /*    font-size: 13px; AO AY 5-11
    font-family: "Poppins-Regular";
    color: #666666;
    line-height: 1.9;
    */
    margin-top: 24px;
    font-size: 15px;
    color: #666666;
    letter-spacing: -0.3px;
    line-height: 1.7;
    font-family: "Lato-Regular";
}


/* End Services Section */


/* Start Dashboard Page */

.client-welcome-message {
    padding-top: 38px;
}

.client_message {
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: normal;
    letter-spacing: -0.4px;
    color: #0f0f0f;
}

.client_name {
    font-size: 40px;
    font-family: "Montserrat-SemiBold";
    color: #7dba2e;
    letter-spacing: -0.8px;
    line-height: 1;
}

.office-btn {
    text-align: right;
}

.office-btn .btn {
    padding: 0 40px 0 30px;
    font-size: 18px;
    font-family: "Montserrat-Regular";
    letter-spacing: -1.08px;
}

.office-btn .btn img {
    float: left;
    margin-top: 9px;
    margin-right: 19px;
}

.dashboard-box {
    padding: 80px 0;
    display: inline-block;
    width: 100%;
}

.dashboard-container {
    max-width: 995px;
    display: block;
    margin: 0 auto;
}

.anchors {
    width: 219px;
    height: 190px;
    -webkit-box-shadow: 0px 0px 20px 5px #ddd;
    box-shadow: 0px 0px 20px 5px #ddd;
    text-align: center;
    padding-top: 43px;
}

.anchors h2 {
    font-size: 18px;
    letter-spacing: -1.08px;
    line-height: 1.5;
    color: #333333;
    opacity: .7;
    font-family: "Montserrat-Medium";
}

.anchors .img-box {
    height: 70px;
    margin-bottom: 24px;
}

.bg-section {
    background-image: url(images/login/background.png);
    background-repeat: no-repeat;
    background-position: 15% 100%;
    height: 515px;
}

.help-box h2 {
    font-size: 30px;
    font-family: 'Montserrat-Bold';
    letter-spacing: -0.6px;
    line-height: 1.13;
    color: #7dba2e
}

.help-box h3 {
    font-size: 30px;
    font-family: 'Montserrat-Medium';
    letter-spacing: -0.6px;
    line-height: 1;
    color: #000000
}

.help-box {
    margin-top: 135px;
    margin-left: -35px;
}

.green-box {
    background-color: #7dba2e;
    max-width: 735px;
    padding: 37px 0 37px 41px;
    -webkit-box-shadow: 15px 15px 0px 0px #ecf5e0;
    box-shadow: 15px 15px 0px 0px #ecf5e0;
    border-radius: 2px;
    margin-top: 30px;
}

.green-box h5 {
    color: #FFF;
    font-size: 20px;
    font-family: 'Montserrat-SemiBold';
    letter-spacing: -0.4px;
    margin-bottom: 18px;
}

.green-box p {
    color: #FFF;
    font-size: 15px;
    font-family: 'Lato-Regular';
    letter-spacing: -0.3px;
    line-height: 1.6;
}

.green-box a {
    width: 156px;
    font-size: 16px;
    letter-spacing: -0.32px;
    padding: 0;
    margin-top: 43px;
}


/* End Dashboard Page */


/* Start Credits Page */

.credits {
    margin-top: 30px;
}

.credits-balance h5 {
    font-size: 20px;
    font-family: "Lato-Bold";
    letter-spacing: -0.4px;
    line-height: 1.3;
    color: #666666;
}

.credits-balance p {
    font-size: 15px;
    color: #666666;
    letter-spacing: -0.3px;
    line-height: 1.7;
}

.credits_box {
    background-color: #e9fac8;
    margin-top: 30px;
}

.credits_box .box-content h3 {
    font-size: 28px;
    font-family: "Montserrat-Regular";
    letter-spacing: -0.56px;
    /*line-height: 1.8;*/
    color: #0f0f0f;
    margin-top: 8px;
    margin-bottom: 10px;
}

.credits_box .box-content h3 span {
    font-family: "Montserrat-Bold";
    color: #7dba2e
}

.box-content {
    padding-left: 10px;
}

.apply_credits {
    overflow: hidden;
}

.apply_credits .input,
.apply_credits .submit {
    float: left;
}

.apply_credits .submit input {
    width: 114px;
    height: 43px;
    line-height: 43px;
    border-radius: 0;
    margin-top: 0;
    margin-left: 13px;
}

.apply_credits div.checkbox label {
    line-height: normal;
}

.apply_credits select {
    width: 172px;
    height: 44px;
}

.apply_credits label {
    width: 180px !important;
    font-size: 14px;
    font-family: "Poppins-Regular";
    letter-spacing: -0.28px;
    line-height: 2.9;
    display: inline-block;
}

.credit-requests-page {
    margin-top: 0;
}

.credit-requests-page .img-ver {
    min-height: 260px;
    background-color: #7dba2e;
    padding-top: 60px;
}


/* End Credits Page */


/* Start Sessions */

#calendar {
    width: 100% !important
}

.fc-header {
    background-color: #0f0f0f;
    height: 60px;
    color: #FFF;
}

.fc-header-right .fc-button {
    height: 100%;
}

.fc-header-title h2 {
    color: #FFF;
    line-height: 60px;
    height: 60px;
    margin-bottom: 0;
    font-size: 18px;
    letter-spacing: -0.36px;
}

.fc-header .fc-button {
    text-transform: capitalize;
    font-size: 14px;
    font-family: "Montserrat-Medium";
    font-weight: normal;
    text-shadow: none;
    letter-spacing: -0.28px;
    margin-bottom: 0 !important;
    padding: 0;
    line-height: 60px;
    background: transparent;
    color: #FFF;
}

.fc-header .fc-state-down,
.fc-header .fc-state-active {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #7dba2e;
    background-color: transparent;
}

.fc-header-left .fc-button {
    height: 100%;
}

.fc-header-right .fc-button {
    margin-right: 0;
    padding: 0 11px;
}

.fc-header-right .fc-button:last-child {
    padding-right: 22px;
}

.fc-icon-left-single-arrow:after {
    content: '' !important;
    background-image: url(/css/images/sessions/left.png);
    background-repeat: no-repeat;
    width: 8px;
    height: 60px;
    display: inline-block;
    background-position: center center;
}

.fc-icon-right-single-arrow:after {
    content: '' !important;
    background-image: url(/css/images/sessions/right.png);
    background-repeat: no-repeat;
    width: 8px;
    height: 60px;
    display: inline-block;
    background-position: center center;
}

.fc-icon-left-single-arrow:hover:after {
    background-image: url(/css/images/sessions/left-green.png);
}

.fc-icon-right-single-arrow:hover:after {
    background-image: url(/css/images/sessions/right-green.png);
}

.fc-first.fc-last th {
    height: 40px;
    vertical-align: middle;
    background: #7dba2e;
    border: none;
    color: #fff;
    font-family: "Montserrat-Medium";
    letter-spacing: -0.28px;
    font-weight: normal;
}

.fc-day div {
    background-color: #f6f6f6;
}

.fc-border-separate th,
.fc-border-separate td {
    background-color: #f6f6f6;
}

.fc-header-left {
    padding-left: 22px !important;
}

.fc-grid .fc-other-month .fc-day-number {
    opacity: 0.5 !important;
    color: #0f0f0f;
}

.fc-grid .fc-day-number {
    text-align: right;
    float: unset !important;
    /*    position: absolute;
        bottom: 14px;
        right: 10px;*/
    z-index: 999;
}

.fc-agenda .fc-agenda-axis {
    background: #f6f6f6;
}

.fc-week td,
.fc-week th {
    vertical-align: bottom !important;
    /*position: relative;*/
}


/*.fc-widget-content {
position: relative;
}
.fc-day-number {
position: absolute;
right: 10px;
bottom: 14px;
}*/

.fc-widget-header,
.fc-widget-content {
    border: 1px solid #fff;
}


/*.fc-first div:nth-child(1) {
    min-height: 136px;
height: 136px;
vertical-align: bottom;
display: table-cell;
    width: 5%;
}

*/


/* End Sessions */


/* Start Database Pages */

.database-pages h2,
.database-pages h3,
.database-pages h5,
.database-pages h4,
.database-pages h6 {
    font-size: 25px;
    color: #7dba2e;
    font-family: "Lato-Bold";
    margin-bottom: 15px;
}

.database-pages ul li,
.database-pages ol li {
    font-size: 15px;
    color: #666666;
    letter-spacing: -0.3px;
    line-height: 1.7;
}

.TestBullet li {
    list-style: unset !important;
}

.database-pages a {
    color: #7dba2e;
    font-size: 14px;
    font-family: "Poppins-Regular";
}

.database-pages a.btn-green-bg {
    color: #FFF;
}

.database-pages strong {
    font-family: "Lato-Bold";
}


/* End Database Pages */


/* Start Admin Pages */

.tab-bar li {
    float: left;
}

.tab-bar li a {
    display: inline-block;
    background-color: #202020;
    padding: 10px;
    color: #fff;
    text-decoration: none;
    font-family: "Montserrat-Medium";
    font-size: 13px !important;
}

.tab-bar li a.active {
    background-color: #7dba2e;
    color: #FFF;
}

#PageContainer label {
    display: block;
    width: 100%
}

.PageSelector {
    overflow: hidden;
    width: 100%;
    margin: 30px 0
}

.PageSelector h4 {
    margin-top: 5px;
    margin-right: 66px;
}

.PageSelector h4,
.PageSelector div {
    float: left
}

.client-requests {
    margin-top: 30px;
}


/*.nav-tabs {
        margin-bottom: -10px;
        background-color: #0f0f0f;
}
.nav-tabs>li {
    background-color: #0f0f0f;
}
.nav-tabs>li>a {
        border-radius: 0;
        font-size: 15px;
    font-family: "Montserrat-Regular";
    color: #fff;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
        color: #fff;
    cursor: default;
    background-color: #7dba2e;
    border: 1px solid #7dba2e;
    border-bottom-color: #7dba2e;
}*/

.heading_1 {
    text-align: center;
    width: 100%;
    display: inline-block;
}

.onoffswitch-switch {
    right: 128px;
}


/* End Admin Pages */


/* Start Forget Page */

.forget-page fieldset {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
    padding: 30px 40px 30px 50px;
    min-height: 300px;
}

.forget-page .FormExtended {
    padding-top: 90px;
}

.forget-page .dashboard-widget {
    margin: 0;
    padding: 0;
    background: transparent;
    border: none;
}

.forget-page input[type='submit'] {
    margin-right: 35px;
}

.forget-page h2 {
    margin-bottom: 25px;
}


/* End Forget Page */


/* Start Admin Page */

ul.tabs {
    border-bottom: none!important;
}

.assign-page .Note {
    margin-top: 10px;
}

.placeholders ul {
    margin-bottom: 15px;
}

.placeholders ul li {
    margin: 5px 0;
}

.placeholders ul li a {
    font-size: 14px;
    font-family: "Montserrat-Medium";
    letter-spacing: -0.28px;
    color: #0f0f0f;
}

.placeholders ul li a:hover {
    color: #7dba2e;
    padding-left: 10px;
}


/* End Admin Page */


/* Start Footer Section */

.footer {
    background-color: #0f0f0f;
    color: #FFF;
    /*height: 377px;*/
    padding: 65px 0 10px;
}

.footer span,
.footer a {
    color: #bdbdbd;
}

.footer-box-1 {
    border-right: 1px solid #303030;
    padding: 18px 0 18px 50px;
}

.footer-box-1 li {
    display: inline-block;
}

.footer-box-1 p {
    text-align: center;
    font-size: 14px;
    letter-spacing: -0.28px;
    line-height: 2.1;
    /*font-family: "Lato-Regular";*/
    font-family: "Poppins-Regular";
    /*color: #FFF;*/
    color: #bdbdbd;
    padding: 0 45px;
}

.footer .links {
    text-align: center;
    margin-top: 18px;
}

.footer .links a {
    font-size: 14px;
    font-family: "Poppins-Regular";
    letter-spacing: 0.14px;
    line-height: 2.2;
    padding-right: 27px;
    padding-left: 23px;
    color: #bdbdbd;
}

.border-right {
    height: 11px;
    width: 1px;
    background: #535353;
    display: inline-block;
}

.footer-box-2 {
    padding: 18px 0px 18px 18px;
}

.footer-box-2 li {
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
}

.footer-box-2 .get-in-touch {}

.footer-box-2 .get-in-touch span {
    float: left;
}

.footer-box-2 .get-in-touch span a,
.footer-box-2 .get-in-touch span p {
    font-size: 15px;
    margin-left: 12px;
    line-height: normal;
    /*color: #FFF;*/
    color: #bdbdbd;
    font-family: "Poppins-Regular";
}

.footer .social-media li {
    display: inline-block;
    margin: 20px 0;
    font-size: 11.06px;
}

.footer .social-media li a {
    background: #202020;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
}

.footer .social-media li a i {
    line-height: 40px;
}

.copyright {
    text-align: center;
}

.copyright p {
    font-size: 14px;
    letter-spacing: normal;
    line-height: 1.3;
    font-family: "Montserrat-Regular";
    margin-top: 42px;
    color: #bdbdbd;
}

.copyright p span {
    color: #7dba2e;
    font-family: "Montserrat-Medium";
}

input[type=checkbox]::-ms-check {
    border-color: #e2e2e2;
    /* This will make the box green when the button is checked. */
    color: green;
    /* This will make the checkmark green when the button is checked. */
    height: 20px;
}

.join-modal .radio label,
.join-modal .radio input {
    float: left;
    width: auto;
    height: auto;
}

.join-modal .radio label {
    margin-right: 20px;
    margin-left: 5px
}

.join-modal .radio .q_text {
    margin-bottom: 15px;
    font-family: "Montserrat-bold";
    letter-spacing: -0.4px;
    line-height: 1.85;
    color: #0f0f0f;
}


/* This Media Hacking IE Browser */

@media screen\0 {
    div.checkbox input[type='checkbox'] {
        height: 25px!important;
        float: left;
        width: 5%
    }
    input[type='checkbox'] {
        width: 50px!important;
        height: 24px!important;
    }
    div.checkbox label {
        line-height: 25px;
    }
    .register-page div.input input[type='checkbox'] {
        height: 25px!important;
        width: 24px!important;
    }
}

@media screen and (min-width:0\0) and (min-resolution:+72dpi) {
    div.checkbox input[type='checkbox'] {
        height: 25px!important;
        float: left;
        width: 5%
    }
    input[type='checkbox'] {
        width: 50px!important;
        height: 24px!important;
    }
    div.checkbox label {
        line-height: 25px;
    }
    .register-page div.input input[type='checkbox'] {
        height: 25px!important;
        width: 24px!important;
    }
}

@supports (-ms-ime-align:auto) {
    div.checkbox input[type='checkbox'] {
        height: 25px!important;
        float: left;
        width: 5%
    }
    input[type='checkbox'] {
        width: 50px!important;
        height: 24px!important;
    }
    div.checkbox label {
        line-height: 25px;
    }
    .register-page div.input input[type='checkbox'] {
        height: 25px!important;
        width: 24px!important;
    }
}


/* End Footer Section


/* Start EDID BY: EN */

.login-box {
    text-align: right;
    display: flex;
}

.conyainerStore {
    display: flex;
    margin-left: 20%;
    width: 50%;
}

.conyainerStore .app-store {
    margin-right: 2%;
    width: 50%;
}

.conyainerStore .app-store a img {
    display: none;
}

.current-time {
    margin-left: 5%;
    width: 25%;
}

@media (max-width: 767px) {
    .conyainerStore {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-left: 0;
        -ms-flex-item-align: center;
        align-self: center;
        width: 60%;
    }
    .conyainerStore .app-store,
    .conyainerStore .google-play {
        height: 33px;
    }
    .conyainerStore .app-store img,
    .conyainerStore .google-play img {
        width: 100%;
        height: 100%;
    }
    .current-time {
        margin-left: 0;
    }
}